SciQLOP - Task #1865

Epic story # 1165 (Closed): Récupération des données (AMDA)

User story # 1864 (Closed): Acquisition de données
Améliorations sur I'acquisition de données AMDA
14/08/2017 09:28 AM - Anonymous

Status: Closed Start date: 12/07/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Améliorations/corrections a apporter sur l'acquisition de données AMDA :

Related issues:

Copied from Task #1818: Améliorations sur I'acquisition de données AMDA

Closed

12/07/2017

History

#1 - 14/08/2017 09:28 AM - Anonymous

- Copied from Task #1818: Améliorations sur l'acquisition de données AMDA added

#3 - 28/08/2017 09:17 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous

13/03/2024
